Bug 1001375 - Perl 5.18
Perl 5.18
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
https://fedoraproject.org/wiki/Change...
: Tracking
Depends On: 998584
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 19:17 EDT by Pete Travis
Modified: 2014-01-13 08:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998584
Environment:
Last Closed: 2014-01-13 08:55:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 19:17:55 EDT
+++ This bug was initially created as a clone of Bug #998584 +++

This is a tracking bug for Change: Perl 5.18
For more details, see: http://fedoraproject.org//wiki/Changes/perl5.18

A new perl 5.18 version brings a lot of changes done over a year of development. See 5.18.0 perldelta for more details.

--- Additional comment from Jitka Plesnikova on 2013-08-23 04:40:10 EDT ---

Perl has been updated and the most of packages was rebuilt. 
All packages, which was not built, are listed on the feature page.

--- Additional comment from Jaroslav Reznik on 2013-08-26 10:25:18 EDT ---

(In reply to Jitka Plesnikova from comment #1)
> Perl has been updated and the most of packages was rebuilt. 
> All packages, which was not built, are listed on the feature page.

Thank you, I'm changing bug state to MODIFIED now to reflect current Change state.


Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-June/001158.html

Please create entries for this Change in the Release Notes.
Comment 1 Petr Pisar 2013-10-02 09:25:43 EDT
The change page on Fedora Wiki has been augmented with Release Notes section.
Comment 2 Pete Travis 2013-10-06 01:26:40 EDT
Draft at https://fedoraproject.org/wiki/Documentation_Development_Beat

Thanks for being so thorough, Petr!

Note You need to log in before you can comment on or make changes to this bug.